<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>女性のためのラーメンデータベース | 投稿閲覧</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
            <!-- top.css 読み込み -->
            <link href="css/top.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row justify-content-end header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <!-- ページタイトル、スレッド一覧へのリンク -->
                    <a class="nav-link" href="top.html">女性のためのラーメンデータベース</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <!-- ログインユーザー名表示、更新ページへのリンク -->
                <li class="nav-item"><a class="nav-link" href="user_thread_list.html">${userInfo.name}さん</a></li>
                <!-- ログアウトリンク -->
                <li class="nav-item"><a class="nav-link" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>


    <div class="container mt-6">

        <div class="row">
            <div class="col-6 offset-3">
                <!-- エラーメッセージ start -->
                <c:if test="${errMsg != null}">
                    <div class="alert alert-danger" role="alert">${errMsg}</div>
                </c:if>
                <!--エラーメッセージ  end  -->
            </div>
        </div>

        
                <div class="col-5">
                    <a href="user_thread_list.html"><h2>${userInfo.name}さんの投稿</h2></a>
                </div>
           

        <div class="row">
            <div class="col-6 offset-3 bgc2">
                <!--   スレッド投稿フォーム   -->
                <form method="post" action="ThreadAddServlet">
                    
                    <div class="form-group row">
                        <label for="title" class="control-label col-2">店名</label>
                        <div class="col-5">
                            <!-- 店名入力 -->
                            <h3>日高屋</h3>
                        </div>
                        <label for="score" class="col-2 col-form-label">点数</label>
                        <div class="col-3">
                            <!-- 点数入力 -->
                            <h3>30点</h3>
                        </div>
                    </div>

                    <div class="form-group row">
                        <label class="col-2 col-form-label">金額</label>
                        <div class="col-10">
                            <!-- 金額 -->
                                <h5>1000円</h5>
                                </div>
                        </div>
                    
                    
                    <div class="form-group row">
                        <label for="shop-plase" class="control-label col-3">	都道府県</label>
                        <div class="col-9">
                            <!-- 都道府県 -->
                            神奈川県
                        </div>
                
                        <!--行きやすさ-->
                     
                                <label for="useful" class="control-label col-3"> 行きやすさ</label>
                                <div class="col-9">
                            <input type="range" class="form-control"  min="0" max="100">
                          </div>
                        
                        
                        <!--量-->
                        
                            <label for="volume" class="control-label col-3"> 量</label>
                            <div class="col-9">
                        <input type="range" class="form-control"  min="0" max="100">
                        </div>
                        
                   
                  
                    <label for="taste" class="control-label col-3">味</label>
                    <div class="col-9">
                        <!--   味  -->
                  <input type="radio" name="taste" value="simple">あっさり
                  <input type="radio" name="taste" value="heavy">こってり
                    </div>
                    </div>

                    <div class="row">
                        <label for="picture" class="control-label col-3"></label>
                        <div class="col-3">
                    <img src="" alt="画像がアップされる予定です。">
                    </div>
                    <div class="col-3">
                    <img src="" alt="画像がアップされる予定です。">
                    </div>
                    <div class="col-3">
                    <img src="" alt="画像がアップされる予定です。">
                    </div>
                    </div>

                    <div class="form-group row">
                        <label for="body" class="control-label col-2">本文</label>
                        <div class="col-10">
                            <!-- スレッドの本文 入力 -->
                            <textarea class="form-control" id="body" name="body" rows="4">${body}</textarea>
                        </div>
                    </div>
                    <div>
                        <button type="submit" class="btn btn-primary btn-block form-submit">投稿</button>
                    </div>
                </form>
                <div class="row mt-3">
                    <div class="col">
                        <!-- スレッド一覧ページに戻るリンク -->
                        <a href="thread_list.html" class="text-primary">戻る</a>
                    </div>
                </div>
            </div>

</body>

</html>